--- 
entityMIB: 1.3.6.1.2.1.47
entityMIBObjects: 1.3.6.1.2.1.47.1
entityPhysical: 1.3.6.1.2.1.47.1.1
entPhysicalTable: 1.3.6.1.2.1.47.1.1.1
entPhysicalEntry: 1.3.6.1.2.1.47.1.1.1.1
entPhysicalIndex: 1.3.6.1.2.1.47.1.1.1.1.1
entPhysicalDescr: 1.3.6.1.2.1.47.1.1.1.1.2
entPhysicalVendorType: 1.3.6.1.2.1.47.1.1.1.1.3
entPhysicalContainedIn: 1.3.6.1.2.1.47.1.1.1.1.4
entPhysicalClass: 1.3.6.1.2.1.47.1.1.1.1.5
entPhysicalParentRelPos: 1.3.6.1.2.1.47.1.1.1.1.6
entPhysicalName: 1.3.6.1.2.1.47.1.1.1.1.7
entPhysicalHardwareRev: 1.3.6.1.2.1.47.1.1.1.1.8
entPhysicalFirmwareRev: 1.3.6.1.2.1.47.1.1.1.1.9
entPhysicalSoftwareRev: 1.3.6.1.2.1.47.1.1.1.1.10
entPhysicalSerialNum: 1.3.6.1.2.1.47.1.1.1.1.11
entPhysicalMfgName: 1.3.6.1.2.1.47.1.1.1.1.12
entPhysicalModelName: 1.3.6.1.2.1.47.1.1.1.1.13
entPhysicalAlias: 1.3.6.1.2.1.47.1.1.1.1.14
entPhysicalAssetID: 1.3.6.1.2.1.47.1.1.1.1.15
entPhysicalIsFRU: 1.3.6.1.2.1.47.1.1.1.1.16
entPhysicalMfgDate: 1.3.6.1.2.1.47.1.1.1.1.17
entPhysicalUris: 1.3.6.1.2.1.47.1.1.1.1.18
entityLogical: 1.3.6.1.2.1.47.1.2
entLogicalTable: 1.3.6.1.2.1.47.1.2.1
entLogicalEntry: 1.3.6.1.2.1.47.1.2.1.1
entLogicalIndex: 1.3.6.1.2.1.47.1.2.1.1.1
entLogicalDescr: 1.3.6.1.2.1.47.1.2.1.1.2
entLogicalType: 1.3.6.1.2.1.47.1.2.1.1.3
entLogicalCommunity: 1.3.6.1.2.1.47.1.2.1.1.4
entLogicalTAddress: 1.3.6.1.2.1.47.1.2.1.1.5
entLogicalTDomain: 1.3.6.1.2.1.47.1.2.1.1.6
entLogicalContextEngineID: 1.3.6.1.2.1.47.1.2.1.1.7
entLogicalContextName: 1.3.6.1.2.1.47.1.2.1.1.8
entityMapping: 1.3.6.1.2.1.47.1.3
entLPMappingTable: 1.3.6.1.2.1.47.1.3.1
entLPMappingEntry: 1.3.6.1.2.1.47.1.3.1.1
entLPPhysicalIndex: 1.3.6.1.2.1.47.1.3.1.1.1
entAliasMappingTable: 1.3.6.1.2.1.47.1.3.2
entAliasMappingEntry: 1.3.6.1.2.1.47.1.3.2.1
entAliasLogicalIndexOrZero: 1.3.6.1.2.1.47.1.3.2.1.1
entAliasMappingIdentifier: 1.3.6.1.2.1.47.1.3.2.1.2
entPhysicalContainsTable: 1.3.6.1.2.1.47.1.3.3
entPhysicalContainsEntry: 1.3.6.1.2.1.47.1.3.3.1
entPhysicalChildIndex: 1.3.6.1.2.1.47.1.3.3.1.1
entityGeneral: 1.3.6.1.2.1.47.1.4
entLastChangeTime: 1.3.6.1.2.1.47.1.4.1
entityMIBTraps: 1.3.6.1.2.1.47.2
entityMIBTrapPrefix: 1.3.6.1.2.1.47.2.0
entityConformance: 1.3.6.1.2.1.47.3
entityCompliances: 1.3.6.1.2.1.47.3.1
entityGroups: 1.3.6.1.2.1.47.3.2
entConfigChange: 1.3.6.1.2.1.47.2.0.1

